<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="storSevUserMgrTitle">Gestire le informazioni utente del server di archiviazione &quot;{0}&quot;</item>
		<item id="storSevUserMgrDetail">Configurare le informazioni utente del server di archiviazione.</item>
		<item id="userName">Nome utente</item>
		<item id="userType">Tipo utente</item>
		<item id="bindingMac">Indirizzo MAC vincolante</item>
		<item id="administrator">Amministratore</item>
		<item id="normalUser">Utente normale</item>
		<item id="advanceUser">Utente avanzato</item>
	</items>
</languageInfo>